Problème mise à jour vlc

Le
Nicolas FRANCOIS
--Sig_/S.gAFQ5RhBPK6+bxYd95wQ7
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable

Bonjour.

Lors d'une mise à jour de mon système (Debian Jessie avec backpor=
ts),
je rencontre l'erreur suivante provenant de la mise à jour de vlc, et
je ne sais pas comment y remédier. J'ai essayé de désinstall=
er puis de
réinstaller vlc, mais rien n'y fait (et ça casse tout plein de
dépendances).

Si vous avez des idées pour m'aider, je vous en serais infiniment
reconnaissant :-)


nico@gaston:~/Travail/pluxml$ sudo aptitude -t jessie-backports install
vlc-bin Les NOUVEAUX paquets suivants vont être installés : =

vlc-bin
Les paquets partiellement installés suivants seront configurés=
:
vlc
0 paquets mis à jour, 1 nouvellement installés, 0 à enlever =
et 392 non
mis à jour. Il est nécessaire de télécharger 0 o/141 ko=
d'archives.
Après dépaquetage, 362 ko seront utilisés. (Lecture de la ba=
se de
données 652947 fichiers et répertoires déjà install=
és.) Préparation
du dépaquetage de /vlc-bin_1%3a2.2.4-dmo1~bpo8+5_amd64.deb
Dépaquetage de vlc-bin (1:2.2.4-dmo1~bpo8+5) dpkg: erreur de
traitement de
l'archive /var/cache/apt/archives/vlc-bin_1%3a2.2.4-dmo1~bpo8+5_amd64.deb
(--unpack) : tentative de remplacement de « /usr/bin/cvlc=
», qui
appartient aussi au paquet vlc-nox 1:2.2.4-dmo1~bpo8+3 dpkg-deb :
erreur : le sous-processus coller a été tué par le=
signal (Relais brisé
(pipe)) Des erreurs ont été rencontrées pendant
l'exécution : /var/cache/apt/archives/vlc-bin_1%3a2.2.4-dmo1~bpo8=
+5_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1) Failed to
perform requested operation on package. Trying to recover: dpkg: des
problèmes de dépendances empêchent la configuration de vlc=
 : vlc dépend
de vlc-bin (= 1:2.2.4-dmo1~bpo8+5) ; cependant : Le paquet vlc-=
bin
n'est pas installé.

dpkg: erreur de traitement du paquet vlc (--configure) :
problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution=
:
vlc

bye

--

Nicolas FRANCOIS | /
http://nicolas.francois.free.fr | |__|
X--/\
We are the Micro$oft. __V
Resistance is futile.
You will be assimilated. darthvader penguin

--Sig_/S.gAFQ5RhBPK6+bxYd95wQ7
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature

--BEGIN PGP SIGNATURE--
Version: GnuPG v2

iQEcBAEBCAAGBQJYc31xAAoJEMWIJ6bNjP4BaYQH/0QjdarfkgCcAmD1+M89nQDL
FiWxF7OlJTZCu4XXoDWVESgP9RH2Etc4xetMXwAiO6eX0n5vDHdFWlb4SlhC+gpW
awxdizepsMvQIMjoQWWAS0bWzP76yRqLRXDcHd7gwysyNiucZQZ70o/XcgHT61/a
1Id9W6PR1LxtFbmXowkTc3T7P5uTH6gJc7qYZaufhC53SJtz/5Pnx0JBEWEFdUdL
GaTnN4ZXaxlxnCL8zSmjzT/ChljIv91uTqz6bDXqjJ3AyVUIRU41uo55fTyB6YpO
sVWdFtY7UJpqEgRWsGb28tN/cKStgAn1jn79+6GE6CsGYn4jlE/1F5vvsgpIe74=
LGQ
--END PGP SIGNATURE--

--Sig_/S.gAFQ5RhBPK6+bxYd95wQ7--
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Klaus Becker
Le #26422838
On lundi 9 janvier 2017 13:09:17 CET Nicolas FRANCOIS wrote:
Bonjour.
Lors d'une mise à jour de mon système (Debian Jessie avec backports),
je rencontre l'erreur suivante provenant de la mise à jour de vlc, et
je ne sais pas comment y remédier. J'ai essayé de désinstaller puis de
réinstaller vlc, mais rien n'y fait (et ça casse tout plein de
dépendances...).
Si vous avez des idées pour m'aider, je vous en serais infiniment
reconnaissant :-)
:~/Travail/pluxml$ sudo aptitude -t jessie-backports install
vlc-bin Les NOUVEAUX paquets suivants vont être installés :
vlc-bin
Les paquets partiellement installés suivants seront configurés :
vlc
0 paquets mis à jour, 1 nouvellement installés, 0 à enlever et 392 non
mis à jour. Il est nécessaire de télécharger 0 o/141 ko d'archive s.
Après dépaquetage, 362 ko seront utilisés. (Lecture de la base de
données... 652947 fichiers et répertoires déjà installés.) Pr éparation
du dépaquetage de .../vlc-bin_1%3a2.2.4-dmo1~bpo8+5_amd64.deb ...
Dépaquetage de vlc-bin (1:2.2.4-dmo1~bpo8+5) ... dpkg: erreur de
traitement de
l'archive /var/cache/apt/archives/vlc-bin_1%3a2.2.4-dmo1~bpo8+5_amd64.deb
(--unpack) : tentative de remplacement de « /usr/bin/cvlc », qui
appartient aussi au paquet vlc-nox 1:2.2.4-dmo1~bpo8+3 dpkg-deb :

le problème est là, il faut forcer l'installation, voir ci-dessous
erreur : le sous-processus coller a été tué par le signal (Relais b risé
(pipe)) Des erreurs ont été rencontrées pendant
l'exécution :
/var/cache/apt/archives/vlc-bin_1%3a2.2.4-dmo1~bpo8+5_amd64.deb E:
Sub-process /usr/bin/dpkg returned an error code (1) Failed to
perform requested operation on package. Trying to recover: dpkg: des
problèmes de dépendances empêchent la configuration de vlc : vlc d épend
de vlc-bin (= 1:2.2.4-dmo1~bpo8+5) ; cependant : Le paquet vlc-bin
n'est pas installé.
dpkg: erreur de traitement du paquet vlc (--configure) :
problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
vlc
bye

Salut,
# dpkg -i --force-overwrite /var/cache/apt/archives/vlc-bin_1%3a2.2.4-
dmo1~bpo8+5_amd64.deb
Klaus
Nicolas FRANCOIS
Le #26422837
--Sig_/4DFq/gWV1mSn3T9CadiPssw
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
Le Mon, 09 Jan 2017 13:14:44 +0100,
Klaus Becker
Salut,
# dpkg -i --force-overwrite /var/cache/apt/archives/vlc-bin_1%3a2.2.4-
dmo1~bpo8+5_amd64.deb
Klaus

Cool, impeccable, ça a marché.
Merci beaucoup. Et quelle réactivité :-)
Il faut que je lise ce qui concerne cette option de aptitude !!!
bye
--
Nicolas FRANCOIS | /
http://nicolas.francois.free.fr | |__|
X--/\
We are the Micro$oft. __V
Resistance is futile.
You will be assimilated. darthvader penguin
--Sig_/4DFq/gWV1mSn3T9CadiPssw
Content-Type: application/pgp-signature
Content-Description: OpenPGP digital signature
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2
iQEcBAEBCAAGBQJYc4AeAAoJEMWIJ6bNjP4BOm4H/0jMGl+cOvQog9HEZs/DxOny
qGnQ97BOEX8UqbAZCHRx+6ktpGuHZchVE2570LEDQjifWneOMcOMPzMRzRKk21W3
ufPHMGTUqsGsWIemKOELrcMk3OS2j2yR1GAQORtPK1aG+ruguzI1WcN3mvdXgcf7
WcxE44i1RE9DtqzChDzQNtrOYOR09AlLnpqpBZP9vAiAGDwotfYxCSMK0h3Cf1h6
XtcgAjAuDwYXnZVpD0KjGVOCNBWzto48a8VENkdOsBtSvHkMqWvXFUVlTVp2lESC
N9TdslJVGpRPaoSatJqijLdnnRPdQNzNMBpzs3MJj/jc8Tiiywf9n1ebSnzXNF4 =/48M
-----END PGP SIGNATURE-----
--Sig_/4DFq/gWV1mSn3T9CadiPssw--
Klaus Becker
Le #26422841
On lundi 9 janvier 2017 13:20:42 CET Nicolas FRANCOIS wrote:
Le Mon, 09 Jan 2017 13:14:44 +0100,
Klaus Becker
Salut,
# dpkg -i --force-overwrite /var/cache/apt/archives/vlc-bin_1%3a2.2.4-
dmo1~bpo8+5_amd64.deb
Klaus

Cool, impeccable, ça a marché.
Merci beaucoup. Et quelle réactivité :-)
Il faut que je lise ce qui concerne cette option de aptitude !!!
bye

J'ai moi-même appris ça un jour ici...
Klaus
Publicité
Poster une réponse
Anonyme